
body        {
	color: #555555;
	background-color: #d0d0d0;
	margin: 0;
	padding: 0;
	font-family: "HelveticaNeue-Light", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
p {
	color: #555555;
}
table, td   {
	color: #555555;
	font-family: "HelveticaNeue-Light", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 17px;
}

h1   {
	color: #555;
	font-family: "HelveticaNeue-Bold", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 22px;
	padding-top: 8px;
	//text-shadow: #dddddd 0.15em 0.15em 3px;
}

h2 {
	font-size: 15px;
	font-family: "HelveticaNeue-Bold", "HelveticaNeue", Helvetica, Arial, sans-serif;
	padding: 2px;
	color: #535353;
	border-bottom: 1px solid #d6d6d6;
}
ul { list-style-image: url(images/bullet.gif); }
li { line-height: 1.2em; padding-top: 0.5em;
	position: relative;
}
sup {vertical-align: baseline; font-size: 1em; color: #76797c;}

a {
	color: #23588c;
	text-decoration: none;
}

strong {
	font-weight: normal;
	font-family: "HelveticaNeue-Bold", "HelveticaNeue", Helvetica, Arial, sans-serif;
}
a:hover {
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	color: black;
	text-decoration: underline;
}
.redquote { background-color: #fcc7c7; text-align: justify; padding: 8px 16px; width: 80%; margin-right: 5%; margin-left: 5%; }
.bluequote { background-color: #bce1fc; text-align: justify; margin-right: 5%; margin-left: 5%; padding: 8px 16px; width: 80%;
	border: 1px solid #23588c;
	font-style: italic;
}
.smallgrey { color: gray; font-size: 12px; line-height: 14px; }
.small { font-size: 12px; font-weight: bold; line-height: 10px; }

.smaller { font-size: 12px; line-height: 11px; text-decoration: none; }

.ad_title { font-size: 24px; font-weight: bold; line-height: 24px; text-decoration: none; }
.ad_text { color: gray; font-size: 12px; font-weight: bold; text-decoration: none; }
.buylinks { font-size: 13px; text-decoration: none; list-style-image: url(images/bullet.gif); }
.quotebox { background-color: #ececec; width: 75%; padding: 8px; border: solid 1px gray; }
.yellowheader {
	color: #000000;
	background-color: #bce1fc;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 8px;
}
.red_header {
	color: #000000;
	background-color: #bce1fc;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 8px;
}
.contact_go a {
	font-size: 16px;
	text-transform: uppercase;
	background-color: #bce1fc;
	border: 0px solid #000000;
	padding: 6px;
	text-decoration: none;
	font-weight: bold;
	float: right;
	margin-right: 8px;
	margin-bottom: 8px;
}
.contact_go a:hover {
	background-color: #8fb1c4;
}
.contact_box {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bce1fc;
	border-right-color: #bce1fc;
	border-bottom-color: #bce1fc;
	border-left-color: #bce1fc;
}
.red_contact_box {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bce1fc;
	border-right-color: #bce1fc;
	border-bottom-color: #bce1fc;
	border-left-color: #bce1fc;
}
.contact_box li {
	margin-left: -12px;	
}

.contact_pad {
	padding: 6px;	
}
.support_box {
	border: 1px solid #F6D39E;
}
.footer {
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 16px;
}